CCHK22(3)

SYNOPSIS
SUBROUTINE CCHK22 (SNAME, EPS, THRESH, NOUT, KPRINT, FATAL, NIDIM, $ IDIM, NKB, KB, NALF, ALF, NBET, BET, NINC, INC, NMAX, INCMAX, $ A, AA, AS, X, XX, XS, Y, YY, YS, YT, G)

NAME
cchk22 - Quick check for CHEMV, CHBMV, CHPMV.

LIBRARY
SLATEC (BLAS)

KEYWORDS
BLAS, QUICK CHECK SERVICE ROUTINE

AUTHOR
Du Croz, J. (NAG) Hanson, R. J. (SNLA)

DESCRIPTION
Quick check for CHEMV, CHBMV and CHPMV. Auxiliary routine for test program for Level 2 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
CHBMV, CHEMV, CHPMV, CMAKE2, CMVCH, LCE, LCERES, NUMXER

REVISION HISTORY (YYMMDD)
870810 DATE WRITTEN
910619 Modified to meet SLATEC code and prologue standards. (BKS)